body{

	background-color: #fafafa;

	font-family: 'teuton_normal', sans-serif;

}

body#institucional{

	display: block;

	float: left;

	width: 100%;

	position: relative;

	background-color: #fafafa;

	background-image: url(../img/body_inicial.png);

	background-repeat: no-repeat;

	background-position: left top;

	background-repeat: none;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	background-size: cover;

	-o-background-size: cover;

}

p{

	color: #767676;

	font-size: 1.2em;

	line-height: 28px;

}

b{

}

ul,ol{

	margin: 0px;

	padding: 0px;

	list-style: none;

}

a{ outline: none; cursor: pointer; }

a:hover{

	text-decoration: none;

}

h1{

	color: #000;

}

.form-control:focus {

	border-color: #ccc;

	outline: 0;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(58, 58, 58, 0.6);

	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(66, 66, 66, 0.6);

}

a,

a:hover,

a:focus,

a:active,

button,

button:hover,

button:focus,

button:active{

	-webkit-transition: all 500ms ease-in-out;

	-moz-transition: all 500ms ease-in-out;

	-ms-transition: all 500ms ease-in-out;

	-o-transition: all 500ms ease-in-out;

	transition: all 500ms ease-in-out;

}

.text-center{

	text-align:center;

}

.f-right{ float: right; }

.f-left{ float: left; }

.clear, .clear-lg, .clear-sm, .clear-xs {

	clear: both;

	display: block;

	overflow: hidden;

	visibility: hidden;

	width: 0;

	height: 0;

}

.clear-lg, .clear-sm, .clear-xs {

	display: none;

}

body#inicial{

	background: #fafafa;

}

/*-------------------

[1. Banner Pincipal]

---------------------*/

#banner_principal{

	font-size: 0px;

	position: relative;

	z-index: 5;

	margin-bottom:0px;

}

#banner_principal.c-margin{

	margin-bottom: 0;

	background: #ffca08;

}

#banner_principal .owl-item .item {

	display: inline-block;

	text-align: center;

	width: 100%;

}

#banner_principal .owl-item .item img{

	width: 100%;

}

#bannerConteudo .loaderBanner{

	text-align: center;

	padding: 20px 0;

	margin: 0px;

	font-weight: bold;

	text-transform: uppercase;

	font-size: 1.2em;

}

/*-------------------

[2. Geral controls owl]

---------------------*/

.owl-nav.disabled{

	display: none;

}

.owl-dot,

.owl-dot span{

	display: inline-block;

	border-radius: 50%;

	position: relative;

	z-index: 555;

}

.owl-dot{

	padding:0 5px;

	display: inline-block;

	vertical-align: middle;

	margin: -45px 0 0 0;

}

.owl-dot span{

	background: rgba(255,255,255,0.5);

	width: 10px;

	height: 10px;

}

.owl-dot.active span{

	background: #ffca08;

	width: 12px;

	height: 12px;

}

.owl-dots {

	display: inline-block;

	vertical-align: middle;

	margin: 0 auto;

	margin-top: 0px;

}

.owl-pagination{

	top: -10px;

}

.owl-page span {

	background: #fff;

	border-color: #fff;

}

.owl-page.active span {

	background: #211915;

	border-color: #211915;

}

.carousel.owl-carousel{

	background: transparent;

	margin-top: 20px;

}

.carousel.owl-carousel .item a{

	display: block;

	padding:0 5px; 

}

.carousel.owl-carousel .item a:hover img{

	border-color: rgba(248, 248, 248, 1);

}

.carousel.owl-carousel .owl-pagination{

	top: 5px;

}

.owl-prev,  .owl-next {

	background: #eaeaea;

	width: 24px;

	height: 24px;

	color: #ccc;

	text-align: center;

	line-height: 24px;

}

.owl-prev {

	position: absolute;

	left: 0;

	top: 50%;

	-ms-transform: translateY(-50%);

	-webkit-transform: translateY(-50%);

	transform: translateY(-50%);

}

.owl-next {

	position: absolute;

	right: 0;

	top: 50%;

	-ms-transform: translateY(-50%);

	-webkit-transform: translateY(-50%);

	transform: translateY(-50%);

}

.owl-prev, 

.owl-next {

	background-color: #fff;

	border: 1px solid #eee;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	-o-border-radius: 4px;

	border-radius: 4px;

	color: #b3b3b3;

	line-height: 22px;

	-moz-transition: all 0.45s ease;

	-webkit-transition: all 0.45s ease;

	-o-transition: all 0.45s ease;

	-ms-transition: all 0.45s ease;

	transition: all 0.45s ease;

	opacity: 0;

	visibility: hidden;

}

.carousel.owl-carousel  .owl-prev{

	left: -12px;

}

.carousel.owl-carousel  .owl-next{

	right: -12px;

}

.owl-carousel:hover  .owl-prev, 

.owl-carousel:hover  .owl-next {

	opacity: 1;

	visibility: inherit;

}

.owl-carousel  .owl-prev:hover, 

.owl-carousel  .owl-next:hover {

	color: #fff;

	background-color: #351968;

}

/*-------------------

[3. Copyright e Logo Oliver Digital]

---------------------*/

.copy{

	float: left;

	width: 100%;

	display: block;

	padding: 15px 0;

	border-top: 1px solid #efefef;

}

#footer_global .copy{

	margin-top: 50px;

	border-top: none;

	background: transparent;

}

#copy_mobile{

	display: none;

}

.copy p{

	margin: 0;

	color: #000;

	height: 20px;

}

.oliver a{

	display: inline-block;

	position: relative;

	width: 20px;

	height: 21px;

}

.oliver a:after{

	content: "";

	position: absolute;

	width: 20px;

	height: 25px;

	overflow: hidden;

	background-image: url(../img/oliver.png);

	background-repeat: no-repeat;

	background-position: top center;

	left: 0;

	-webkit-transition: all 300ms ease-in-out;

	-moz-transition: all 300ms ease-in-out;

	-ms-transition: all 300ms ease-in-out;

	-o-transition: all 300ms ease-in-out;

	transition: all 300ms ease-in-out;

}

.oliver a:hover:after{

	background-position: bottom center;

}

#banner_principal{

	position: relative;

}

#banner_principal svg{

	position: absolute;

	bottom: -1px;

	z-index: 999;

}

.blog_owl .owl-dots,

#banner_principal .owl-dots{

	position: absolute; 

	top: 40%;

	z-index: 99999999;

	right: 50px;

}

.blog_owl .owl-dots .owl-dot,

#banner_principal .owl-dots .owl-dot{

	margin:10px;

	display: block;

}

.blog_owl .owl-dots .owl-dot.active span,

.blog_owl .owl-dots .owl-dot span,

#banner_principal .owl-dots .owl-dot.active span,

#banner_principal .owl-dots .owl-dot span{

	width: 25px;

	height: 25px;

	border-radius: 50px;

	border:1px solid transparent;

	background: transparent;

	position: relative;

	cursor: pointer;

}

.blog_owl .owl-dots .owl-dot.active span,

#banner_principal .owl-dots .owl-dot.active span{

	border:1px solid #fff;

}

.blog_owl .owl-dots .owl-dot span:before,

#banner_principal .owl-dots .owl-dot span:before{

	content: "";

	position: absolute;

	width: 6px;

	height: 6px;

	background: #ffffff;

	border-radius: 50px;

	left: 50%;

	top: 50%;

	margin-top: -2px;

	margin-left: -3px;

}

#topGlobal{

	width: 100%;

	z-index: 1000;

	position: relative;

	padding: 50px 0 120px;

	background: rgb(3,52,176);

	background: -moz-linear-gradient(-45deg, rgb(3,52,176) 0%, rgb(141,81,95) 57%, rgb(234,101,41) 100%);

	background: -webkit-linear-gradient(-45deg, rgb(3,52,176) 0%,rgb(141,81,95) 57%,rgb(234,101,41) 100%);

	background: linear-gradient(135deg, rgb(3,52,176) 0%,rgb(141,81,95) 57%,rgb(234,101,41) 100%);

}

#topGlobal:before {

	top: 0px;

	left: 0px;

	content: "";

	width: 100%;

	height: 100%;

	position: absolute;

	background-image: url(../img/path_top.png);

	background-repeat: no-repeat;

	background-position: center center;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	background-size: cover;

	-o-background-size: cover;

	opacity: 0.08;

}

#topGlobal .container{

	position: relative;

	z-index: 1;

}

.svg_fundo_topo {

	position: absolute;

	bottom: -6px;

	width: 100%;

	z-index: 0;

}

body#inicial #topGlobal{

	position: absolute;

	top: 40px;

	background: transparent;

	padding:0;

}

body#inicial #topGlobal:before { 

	display: none;

}

#topGlobal .logo-principal{

	display: block;

	position: relative;

	float: left;

}

#topGlobal ul{

	margin-top: 25px;

	float: right;

	display: block;

	position: relative;

}

#topGlobal ul li{

	display: inline-block;

}

#topGlobal ul li a{

	font-size: 1.1em;

	color: #fff;

	display: inline-block;

	padding: 5px 15px;

	border:2px solid transparent;

	border-radius: 50px;

}

#topGlobal ul li a:hover,

#topGlobal ul li a.active{

	border:2px solid #ffffff;

}

#topGlobal ol li {

	display: inline-block;

}

#topGlobal ol li:last-child{

	display: none;

}

#topGlobal ol {

	float: right;

	margin-left: 70px;

}

#topGlobal ol li a {

	display: block;

	margin: 23px 5px;

}

#topGlobal ol li a svg{

	fill:#fff;

	width: 32px;

	height: 32px;

}

#box_inf_inicial{

	display: block;

	float: left;

	width: 100%;

	position: relative;

	background-color: #fafafa;

	background-image: url(../img/body_inicial.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	background-repeat: none;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	background-size: cover;

	-o-background-size: cover;

}

.box_abaut_incial{

	position: relative;

	text-align: center;

	margin-bottom: 80px;

}

.box_abaut_incial .container{

	position: relative;

	z-index: 999;

}

.box_abaut_incial h1{

	position: relative;

	text-transform: uppercase;

	color: #d5d5d5;

	font-size: 80px;

	margin-top: 60px;

	margin-bottom: 100px;

}

.box_abaut_incial h1:after{

	width: 200px;

	height: 1px;

	background-color: #ff6200;

	content: "";

	position: absolute;

	left: 50%;

	margin-left: -100px;

	bottom: -50px;

}

.box_abaut_incial p{

	color: #767676;

}

.box_table .box_text .item a span,

.box_abaut_incial a{

	display: inline-block;

	padding: 15px 20px 15px 30px;

	color: #fff;

	background-color: #0e3ca5;

	border-radius: 50px;

	font-size: 1.2em;

	text-transform: uppercase;

	box-shadow: 2px 3px 5px rgba(0,0,0,0.3);

	vertical-align: middle;

	margin-top: 30px;

	letter-spacing: 2px;

}

body#blog .box_table .box_text .item a span{

	background-color: #ff6600;

}

.box_table .box_text .item a span:hover,

.box_abaut_incial a:hover{

	background-color: #0d3082;

}

body#blog .box_table .box_text .item a span:hover{

	background-color: #e45800;

}

.box_table .box_text .item a span b,

.box_abaut_incial a span{

	display: inline-block;

	margin-left: 50px;

	width: 20px;

	position: relative;

	height: 15px;

}

.box_table .box_text .item a span b svg,

.box_abaut_incial a svg{

	height: 19px;

	position: absolute;

	fill: #fff;

	display: inline-block;

	left: 0;

	top: 0px;

}

.box_abaut_incial #line_empresa{

	position: absolute;

	left: 0px;

	width: 100%;

	bottom: -80px;

}

.box_solucoes_inicial {

	margin-top: 50px;

/*	margin-bottom: 80px;*/
	margin-bottom: 20em;

}


#owl-solucoes .owl-nav {
    position: absolute;
    right: 30%;
    top:65%;
}
#owl-solucoes .owl-next.disabled,#owl-solucoes .owl-prev.disabled {
        padding: 0.5em;
    visibility: visible;
    background: transparent;
    opacity: 1;
    position: relative;
    border: none;
    display: unset;
    font-size: 4em;
    color: #d0d0d0;
}
#owl-solucoes .owl-next,#owl-solucoes .owl-prev {
       padding: 0.5em;
    visibility: visible;
    background: transparent;
    opacity: 1;
    position: relative;
    border: none;
    display: unset;
    font-size: 4em;
    color: orange;
}
#owl-solucoes .owl-prev:hover, #owl-solucoes .owl-next:hover {
    color: orange;
}
#owl-solucoes img{
    width: 400px;
    height: auto;
    
}

@keyframes alive {
    
    0% {
            box-shadow: 0px 0px 20px -10px #000;
            border-radius: 200px;
    }
    25% {
/*            box-shadow: 0px 0px 20px 0px #000;*/
            background-color: rgba(0,0,0,.5);
            color: orange;
    }
    50% {
        box-shadow: 0px 0px 20px 5px #000;
        background-color: rgba(0,0,0,1);
        color: orange;
            
    }
    75% {
/*        box-shadow: 0px 0px 20px 0px #000;*/
        background-color: rgba(0,0,0,.5);
        color: orange;
    }
    100% {
            border-radius: 200px;
            box-shadow: 0px 0px 20px -10px #000;
    }
}

#owl-solucoes .owl-dot.active span{
    background: #ffca08;
}

#owl-solucoes .owl-dot span{

    background: #183e9f;
}
.box_solucoes_inicial h1{

	text-align: center;

	color: #000;

	font-size: 2.5em;

	margin-bottom: 50px;

}

.box_solucoes_inicial .text_geral{

/*	display: table;*/

	margin: 0 auto;

}

.box_solucoes_inicial .text_geral div[class^='text_']{

	display: table-cell;

	vertical-align: middle;
    
    padding: 8em 0;

}
@media screen and (max-width: 768px){
    .box_solucoes_inicial .text_geral div[class^='text_']{ 
     padding: 3em 0;   
    }
}

.box_solucoes_inicial .text_geral div.text_left h2{

	text-align: right;

	line-height: 40px;

}

.box_solucoes_inicial .text_geral div.text_center{

	padding:  0 30px;

}

.box_solucoes_inicial .text_geral div.text_right h2{

	text-transform: uppercase;

	color: #ff6200;

	position: relative;

}

.box_solucoes_inicial .text_geral div.text_right h2:after{

	width: 8px;

	height: 8px;

	content: "";

	position: absolute;

	left: -37px;

	top: 50%;

	background-color: #183e9f;

	border-radius: 50px;

	margin-top: -7px;

}

#box_blog_home{

	display: block;

	float: left;

	width: 100%;

	position: relative;

	overflow: hidden;

	margin-top: -280px;

	padding-bottom: 50px;

}

#box_blog_home:before{

	content: "";

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	z-index: 1;

	left: 0;

	background:url('../img/path_2.png') no-repeat;

}

body#blog #box_blog_home:before{

	display: none;

}

.blog_owl .owl-nav{

	display: none;

}

.box_table{

	display: table;

	width: 100%;

	position: relative;

	z-index: 5;

	margin-top: 220px;

	margin-bottom: 100px;

}

.box_table div[class^='box_']{

	display: table-cell;

	width: 50%;

	vertical-align: middle;

}

.box_table div.t_row{

	display: table-row;

}

.box_table div.box_img img{

	display: none;

	z-index: 1;

	opacity: 0;

	-webkit-transition: all 500ms ease-in-out;

	-moz-transition: all 500ms ease-in-out;

	-ms-transition: all 500ms ease-in-out;

	-o-transition: all 500ms ease-in-out;

	transition: all 500ms ease-in-out;

}

.box_table div.box_text .owl-carousel{

	width: 350px;

	margin-left: 60px;

	z-index: 8;

} 

body#blog .box_table div.box_img img,

.box_table div.box_img img.active{

	display: block;

	opacity: 1;

	position: relative;

	z-index: 2;

}

.box_table h3,

.box_table .box_text h1 {

	margin-left: 60px;

	color: #e1e1e1;

	text-transform: uppercase;

	font-size: 2em;

	border-bottom: 1px solid #ff6200;

	display: inline-block;

	padding-bottom: 15px;

	margin-bottom: 30px;

}

.box_table h3{

	border-bottom: none;

	display: none;

}

.box_table .box_text .item a{

	color: #000;

	font-size: 4em;

	line-height: 50px;

}

.blog_owl .owl-dots{

	right: inherit;

	left: -180px;

	top: 0px;

}

.blog_owl .owl-dots .owl-dot span:before{

	margin-top: -3px;

}

.box_table .box_text .item a span{

	font-size: 12px;

	line-height: normal;

}

#footer_global,

#footer_mobile{

	position: relative;

	display: none;

	float: left;

	width: 100%;

	padding: 30px 20px 50px 20px;

	background: rgb(234,101,41);

	background: -moz-linear-gradient(-45deg, rgb(234,101,41) 0%, rgb(141,81,95) 55%, rgb(3,52,176) 100%);

	background: -webkit-linear-gradient(-45deg, rgb(234,101,41) 0%,rgb(141,81,95) 55%,rgb(3,52,176) 100%);

	background: linear-gradient(135deg, rgb(234,101,41) 0%,rgb(141,81,95) 55%,rgb(3,52,176) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea6529', endColorstr='#0334b0',GradientType=1 );

	box-shadow: 0px -5px 5px rgba(0,0,0,0.4);

	margin-top: 70px;

}

body#inicial #footer_mobile{

	margin-top: 0px;

}

#footer_global:before,

#footer_mobile:before{

	top: 0px;

	left: 0px;

	content: "";

	width: 100%;

	height: 100%;

	position: absolute;

	background-image: url(../img/path_footer.png);

	background-repeat: no-repeat;

	background-position: left;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	background-size: cover;

	-o-background-size: cover;

	opacity: 0.5;

}

#footer_global p,

#footer_global p a,

#footer_mobile p, 

#footer_mobile p a{

	color: #fff;

}

#footer_global p a{

	font-weight: bold;

	font-size: 1.5em;

}

#footer_global{

	box-shadow: none;

	display: block;

	padding: 120px 0 00px;

	margin-top: 150px;

}

#footer_global .container{

	position: relative;

	z-index: 3;

}

.svg_fundo_footer_linha,

.svg_fundo_footer{

	z-index: 0;

	position: absolute;

	top: -6px;

	-moz-transform: rotate(180deg);

	-webkit-transform: rotate(180deg);

	-o-transform: rotate(180deg);

	-ms-transform: rotate(180deg);

	transform: rotate(180deg);

	width: 100%;

}

.svg_fundo_footer_linha{

	-moz-transform: rotate(0deg);

	-webkit-transform: rotate(0deg);

	-o-transform: rotate(0deg);

	-ms-transform: rotate(0deg);

	transform: rotate(0deg);

	top: -110px;

	z-index: 3;

	left: 0;

}

body#inicial #footer_inicial{

	position: relative;

	z-index: 9

}

.menu_footer li{

	width: 32%;

	display: inline-block;

}

.menu_footer li a{

	display: block;

	margin-bottom: 15px;

	color: #fff;

	text-transform: uppercase;

}

body#inicial #footer_inicial .end {

	display: inline-block;

	text-align: right;

	width: calc(100% - 180px);

}

body#inicial #footer_inicial .end p {

	font-size: 13px;

	line-height: 18px;

	margin:  10px 0 0;

}

body#inicial #footer_inicial .end p a {

	color: #f26724;

	font-size: 25px;

	font-weight: bold;

	margin-top: 20px;

	display: block;

}

body#inicial #footer_inicial .logo_f {

	float: right;

}

.copyright {

	display: block;

	width: 100%;

	margin-top: 10px;

}

.copyright li{

	display: block;

	float:  left;

}

.copyright li a{

	display: block;

	margin-right: 10px;

}

.copyright li a svg{

	fill: #fff;

	width: 28px;

	height: 28px;

}

.copyright li a:hover svg{

	fill: #efefef;

}

.copyright li p{

	margin: 0;

	line-height: 34px;

	height: 34px;

	color: #fff;

}

#copy_inicial{

	background-color: transparent;

	border: none;

}

.box_pg {

	display: block;

	width: 100%;

	position: relative;

	padding: 70px 0 0px 0;

}

.box_pg .container{

	z-index: 3;

}

.box_pg h1{

	text-align: center;

	display: block;

	margin-bottom: 25px;

	padding-bottom: 25px;

	position: relative;

	color: #d5d5d5;

	font-size: 80px;

}

.box_pg h1:before{

	width: 180px;

	height: 2px;

	content: "";

	position: absolute;

	left: 50%;

	bottom: 0px;

	margin-left: -90px;

	background-color: #ff6200;

}

.shape_lateral{

	position: absolute;

	right: 0px;

	height: 100%;

	z-index: 99999;

	top: -115px;

}

#form-contato{

	display: block;

	width: 100%;

	background-color: #fff;

	float: left;

	padding: 50px;

}

#form-contato .form-group {

	margin-left: 0px;

	margin-right: 0px;

}

.form_downloads select,

#form-contato select,

#form-contato input {

	border-radius: 0px;

	height: 45px;

	color: #000;

}

#form-contato h3 {

	text-align: center;

	margin:0px 0 50px 0;

	font-size: 1.6em;

}

body#contato .titulo_chamada h2{

	text-align: center;

	margin:50px;

	font-size: 50px;

}

#form-contato input::-webkit-input-placeholder { /* Chrome/Opera/Safari */

	color: #000;

}

#form-contato input::-moz-placeholder { /* Firefox 19+ */

	color: #000;

}

#form-contato input:-ms-input-placeholder { /* IE 10+ */

	color: #000;

}

#form-contato input:-moz-placeholder { /* Firefox 18- */

	color: #000;

}

#form-contato input::placeholder {

	color: #000;

}

#form-contato textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */

	color: #000;

}

#form-contato textarea::-moz-placeholder { /* Firefox 19+ */

	color: #000;

}

#form-contato textarea:-ms-input-placeholder { /* IE 10+ */

	color: #000;

}

#form-contato textarea:-moz-placeholder { /* Firefox 18- */

	color: #000;

}

#form-contato textarea::placeholder {

	color: #000;

}

.form_downloads button,

#form-contato button{

	display: block;

	width: 100%;

	border-radius: 50px;

	background-color: #0334b0;

	text-align: left;

	color: #fff;

	height: 45px;

	font-size: 1.6em;

	position: relative;

}

.form_downloads button:hover,

#form-contato button:hover{

	box-shadow: 2px 3px 5px rgba(0,0,0,0.3);

	color: #fff !important;

	background-color: #012682;

}

#form-contato button i{

	float: right;

	line-height: 30px;

}

.form_downloads button i{

	float: right;

	line-height: 34px;

}

.form_downloads {

	display: block;

	width: 100%;

	margin-bottom: 50px;

	float: left;

}



.carrocel_empresarial h2{

	text-align: center;

	font-size: 50px;

}

.carrocel_empresarial h3{

	text-align: center;

	margin-bottom: 30px;

	color: #ff6200;

}

.carrocel_empresarial .owl-carousel .owl-item{

	text-align: center;

}

.carrocel_empresarial .owl-carousel .owl-item img{

	width: auto;

	max-width: 100%;

	display: inline-block;

}

.carrocel_empresarial .owl-carousel .owl-item:hover img.img_1,

.carrocel_empresarial .owl-carousel .owl-item img.img_2{

	position: absolute;

	opacity: 0;

	z-index: 0;

}

.carrocel_empresarial .owl-carousel .owl-item:hover img.img_2{

	position: relative;

	opacity: 1;

	z-index: 1;

}
.carrocel_empresarial .owl-carousel .owl-item .item{
	display: block;
	float: left;
	width: 100%;
	padding: 20px;
}
.carrocel_empresarial .owl-carousel .owl-item div.box{
	width: 100%;
	background-color: #fff;

	padding: 35px;

	margin:0 12px;

	display: block;

	float: left;

}

.carrocel_empresarial .owl-carousel .owl-item div.box h4{

	color: #ff6200;

	margin:20px 0;

	text-transform: uppercase;

}

.carrocel_empresarial .owl-carousel .owl-item div.box:hover{

	background: rgb(234,101,41);

	background: -moz-linear-gradient(-45deg, rgb(234,101,41) 0%, rgb(141,81,95) 55%, rgb(3,52,176) 100%);

	background: -webkit-linear-gradient(-45deg, rgb(234,101,41) 0%,rgb(141,81,95) 55%,rgb(3,52,176) 100%);

	background: linear-gradient(135deg, rgb(234,101,41) 0%,rgb(141,81,95) 55%,rgb(3,52,176) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea6529', endColorstr='#0334b0',GradientType=1 );

}

.carrocel_empresarial .owl-carousel .owl-item div.box:hover h4,

.carrocel_empresarial .owl-carousel .owl-item div.box:hover p{

	color: #fff;

}



.carrocel_empresarial .owl-prev, 

.carrocel_empresarial .owl-next {

	opacity: 1;

	visibility: inherit;

}

.carrocel_empresarial .owl-nav {

	display: block;

	position: relative;

	width: 80px;

	margin: 0 auto;

	margin-top: 50px;

}

.carrocel_empresarial .owl-nav div[class^='owl-'] {

	cursor: pointer;

	background-color: transparent;

	border:none;

	font-size: 35px;

	color: #d0d0d0;

}

.carrocel_empresarial .owl-nav div[class^='owl-']:hover {

	color: #ff6200;

}

.carrocel_empresarial .owl-prev i.fa-angle-left:before{

	content: "\f060";
    font-size: 1.5em;
} 

.carrocel_empresarial .owl-next i.fa-angle-right:before{

	content: "\f061";
    font-size: 1.5em;

}



.lista_blog {

	margin-top: -80px;

}

.lista_blog a {

	display: table-cell;

	padding: 10px 20px;

	color: #000;

	font-size: 1.3em;

	width: 100%;

	vertical-align: middle;

}



.lista_blog a span {

	background: #ff6600;

	width: 30px;

	height: 30px;

	display: inline-block;

	text-align: center;

	line-height: 32px;

	border-radius: 50px;

	margin-right: 10px;

	color: #fff;

	font-size: 11px;

}



.lista_blog li {

	display: table;

	vertical-align: middle;

	width: 100%;

}



.lista_blog li:hover a {

	background: #ff6600;

	color: #fff;

}



.lista_blog li:hover span {

	background: #fff;

	color: #ff6600;

}

#owl-solucoes .item {
    display: table;
    width: 100%;
}

.btn_voltar{

	display: inline-block !important;

	background: #ff6200 !important;

	width: 150px !important;

	text-transform: uppercase;

	color: #fff !important;

	line-height: 48px !important;

	padding: 0 !important;

	border-radius: 50px;

}

.btn_voltar:hover{

	background: #e65a02 !important;

}

* {
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.suporte-this-titulo {
    font-size: 3em;
    font-family: 'teuton_normal',sans-serif;
    page-break-after: 1em 0;
}
select#departamento {
    width: 100%;
    padding: 0 .5em;
}